ALTER-SEQUENCE-ALIGNMENT(1)

NAME
alter-sequence-alignment - genomic sequences ALignment Transformation EnviRonment

SYNOPSIS
alter-sequence-alignment [option] [sequence]

DESCRIPTION
 ALTER (ALignment Transformation EnviRonment) is a tool to transform
 between multiple sequence alignment formats. ALTER focuses on the
 specifications of mainstream alignment and analysis programs rather than
 on the conversion among more or less specific formats.

OPTIONS

-c (--collapse)
    Collapse sequences to haplotypes.

-cg (--collapseGaps)
    Treat gaps as missing data when collapsing.

-cl (--collapseLimit) N
    Connection limit (sequences differing at <= l sites will be collapsed) (default is l=0).

-cm (--collapseMissing)
    Count missing data as differences when collapsing.

-i (--input) FILE
    Input file.

-ia (--inputAutodetect)
    Autodetect format (other input options are omitted).

-if (--inputFormat) VAL
    Input format (ALN, FASTA, GDE, MEGA, MSF, NEXUS, PHYLIP or PIR).

-io (--inputOS) VAL
    Input operating system (Linux, MacOS or Windows)

-ip (--inputProgram) VAL
    Input program (Clustal, MAFFT, MUSCLE, PROBCONS or TCoffee).

-o (--output) FILE
    Output file.

-of (--outputFormat) VAL
    Output format (ALN, FASTA, GDE, MEGA, MSF, NEXUS, PHYLIP or PIR).

-ol (--outputLowerCase)
    Lowe case output.

-om (--outputMatch)
    Output match characters.

-on (--outputResidueNumbers)
    Output residue numbers (only ALN format).

-oo (--outputOS) VAL
    Output operating system (Linux, MacOS or Windows).

-op (--outputProgram) VAL
    Output program (jModelTest, MrBayes, PAML, PAUP, PhyML, ProtTest, RAxML, TCS, CodABC, BioEdit, MEGA, dnaSP, Se-Al, Mesquite, SplitsTree, Clustal , MAFFT, MUSCLE, PROBCONS, TCoffee, Gblocks, SeaView, trimAl or GENERAL)

-os (--outputSequential)
    Sequential output (only NEXUS and PHYLIP formats).